<template>
  <div id="app" class="container">
    <router-view />
  </div>
</template>

<style>
@import url("https://cdnjs.cloudflare.com/ajax/libs/twitter-bootstrap/4.4.1/css/bootstrap.min.css");
</style>
